@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');

@font-face {
  font-family: 'Checkin Script';
  src: url('../public/fonts/Checkin-Script-Regular/RodrigoTypo - Checkin Script Regular.otf');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

:root {
  --orange: #f25c05;
  --primary: #2b5c70;
  --secondary: #f25c05;
  --primary-light: #82a4b5;
}

.MuiAvatar-root > img {
  -o-object-fit: contain;
  object-fit: contain;
}
